@import url('//fonts.googleapis.com/css?family=EB+Garamond|Open+Sans');

body {
	margin: 0;
	padding: 0;
	background: #000000 url(images/bg.jpg) fixed top center no-repeat;
	font: 14px/1.6 "Open Sans", Arial, Helvetica, sans-serif;
	color: #BDB6BA;
}

#header {
	margin: auto;
	width: 980px;
	text-align: center;
}
#header td {
	padding: 30px 0;
}
#header a {	
	display: block;
	font: normal 42px/1 "EB Garamond", Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #B130F2;
}
#header a img {
	max-width: 980px;
	height: auto;
	border: none;
}
#header p {
	margin: 10px 0 0;
	font: normal 24px/1.2 "EB Garamond", Georgia, "Times New Roman", Times, serif;
	color: #000000;
}

#stage {
	margin: auto;
	width: 980px;
	background: url(images/shine-line.png) top center no-repeat;
	padding-top: 1px;
	overflow: auto;
}



/* ============================================== side bar ============================================== */

#nav {
	float: left;
	margin: 0;
	padding: 40px 0 20px;
	list-style: none;
	width: 240px;
}
#nav li {
	margin: 0;
	padding: 0 0 10px;
	background: url(images/nav-shad.png) bottom left no-repeat;	
}
#nav li a {
	display: block;
	font: normal 20px/1.2 "EB Garamond", Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	background: url(images/nav-bg.png) top left no-repeat;
	padding: 7px 5px 10px 20px;
}
#nav li a:hover {
	color: #DBBBE6;
}
#nav div {
	line-height: 0;
	padding-bottom: 10px;
	background: url(images/nav-bg.png) bottom left no-repeat;
}
#nav div a {
	font-size: 16px;
	line-height: 18px;
	text-transform: none;
	background: url(images/nav-bullet.gif) 22px 6px no-repeat;
	padding: 0 5px 8px 35px;
}



/* ============================================== general content ============================================== */

#content {
	background: url(images/page-bg.png) repeat;
	margin: 0 10px;
	padding: 40px 40px 10px 280px;
	min-height: 300px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h1 {
	margin: 10px 0 20px;
	padding: 0;
	font: normal 30px "EB Garamond", Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #B130F2;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font: normal 24px "EB Garamond", Georgia, "Times New Roman", Times, serif;
	color: #B130F2;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font: normal 18px "EB Garamond", Georgia, "Times New Roman", Times, serif;
	color: #B130F2;
}
p {
	margin: 14px 0;
}
a {
	color: #FFFFFF;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0 0 7px 34px;
	background: url(images/bullet.gif) 20px 8px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #41115E;
	background-color: #41115E;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #666666;
}
small a {
	color: #666666;
}
#content img {
	max-width: 640px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px "Open Sans", Arial, Helvetica, sans-serif;
	color: #333333;
	width: 300px;
}
.button {
	width: auto;
	font-weight: bold;
	color: #B130F2;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}

.clear {
	clear: both;
	line-height: 0;
	height: 1px;
}



/* ============================================== footer ============================================== */

#footer {
	padding: 20px 0;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	color: #5D5164;
}
#footer p {
	margin: 0 0 15px;
	color: #7F6882;
}
#footer a {
	color: #5D5164;
}
